Arcade Utility Tool v1.0-FLARE

gz641g

Arcade Utility Tool v1.0

FLARE | 03 May 2021 | 33.5 MB

! REQUIRES THE LATEST VERSION OF JAVA TO WORK !

MAC USERS YOU MIGHT NEED TO SUDO THE APP FOR IT TO WORK PROPERLY!

PASTE THIS IN THE TERMINAL:

sudo java -jar “[Location of flare-arcade-1.0.0.jar]”

EXAMPLE:

sudo java -jar “/Users/name/Desktop/flare-arcade-1.0.0.jar”

What does this tool do?

This tool imports and exports Output Arcade’s Library Content. This
tool must be used to import our Library Content as Arcade has a .db
file which needs to be modified for the content to be recognized.

How do I use this tool?

To Import your library content you must select the Arcade Content Path
(it should be done automatically). If you’d like to change the path
you must open Arcade then go to the settings and change it from there!

The default locations are:

For Windows:

C:\ProgramData\Output\Arcade

For Mac:

System/Library/Application Support/Output/Arcade

After you specify the content location you must specify the path
where your downloaded library content is.

After you can click import and wait for the tool to do its
importing. (It might take a while depending on your system).

Once it’s done you’ll get a popup window saying that its completed.

How do I export kits/lines?

Specify where you want to export your kits to. Make sure its in a
folder and not in a root directory. Once you do that, select which
lines/kits you’d like to export. You can select multiple by holding
down CTRL (Windows) or Command (Mac) and clicking on what you want.

After the kits you want are selected, you can click export and wait
for the tool to do its exporting. (It might take a while depending on
your system).

Then click export. Once it’s done you’ll get a popup saying its
completed.

Can I import/export my own custom kits?

At the moment you aren’t able to import/export your own kits. You
might be able to in future updates though!

INFO/ DEMO : n/a
DOWNLOAD

Please REPORT in Comment Broken Links

2 Comments on “Arcade Utility Tool v1.0-FLARE”

  1. Can’t run on Big Sur. Error Message:

    “has been compiled by a more recent version of the Java Runtime (class file version 55.0), this version of the Java Runtime only recognizes class file versions up to 52.0”

  2. Works. I found the solution. On Mac, must download Java:

    jre-8u291-macosx-x64
    jdk-16.0.1_osx-x64_bin

    Can find on Oracle website. Then must run Terminal with following command:
    sudo java -jar “[Location of flare-arcade-1.0.0.jar]”

Leave a Reply

Your email address will not be published.